/*
	Default page values
*/
body { 
 background-color: #ffffff; 
 margin-left: 40px; 
 margin-right: 40px; 
 margin-top: 30px; 
 font-size: 11px; 
 font-family: verdana,trebuchet,sans-serif; 
}

/*
	Links
*/
a:link { 
 color: #333399; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: underline; 
}

a:visited { 
 color: #333399; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: underline; 
}

a:active { 
 color: #333399; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: underline; 
}

a:hover { 
 color: #999999; 
 font-size: 12px; 
 font-weight: bold; 
 text-decoration: none; 
}

/*  
    Hyperlinks that appears in the member navbar:
    login, register, calendar, etc.
*/
.loginText, .loginText a:link, .loginText a:active, .loginText a:visited, .loginText a:hover{ 
 color:       #ffffff;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px; 
 font-weight: bold;
}
.loginText a:link    { color:  #003399; }
.loginText a:visited { color:  #003399; }
.loginText a:active  { color:  #999999; }
.loginText a:hover   { color:  #cccccc; } 


#menu {
 width: 175px;
 float: left;
 font: 11px/12px verdana,trebuchet,sans-serif;
 padding-right: 10px;
 text-align: right;
 color: #333;
 padding-bottom: 30px;
 border-right: 1px dotted #999;
}
#content {
 width: 420px;
 float: left;
 text-align: left;
 margin-left: 20px;
 margin-bottom: 60px;
 padding-bottom: 30px;
 padding-left: 20px;
 voice-family: "\"}\"";
 voice-family: inherit;
 width: 390px;
}
body>#content {
 width: 420px;
}

.menuitems {
 padding-top : 15px;
 padding-bottom : 15px;
 border-bottom : 1px dotted #999;
}


.author {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #999999;
 font-weight: normal;
}

H2 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   17px;
 color:       #333333;
 font-weight: bold;
}

H3 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   14px;
 color:       #333333;
 font-weight: bold;
}

H4 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   12px;
 color:       #999999;
 margin-top: 2px;
 margin-bottom: 5px;
 font-weight: bold;
}
H5 {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #666666;
 margin-top: 2px;
 margin-bottom: 2px;
 font-weight: normal;
}


.smText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #333333;
 font-weight: normal;
}


.medText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   11px;
 color:       #333333;
 font-weight: normal;
}


.lgText {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   12px;
 color:       #333333;
 font-weight: bold;
}

input {
 font : bold 11px/12px verdana,trebuchet,sans-serif;
 border : 1px solid #999999;
 color : black;
 background-color : #eeeeee;
 margin-top: 2px;
 margin-bottom: 2px;
}

input.large {
 width: 200px;
}

input:focus {
 background-color : #ffffff;
}

input.button {
 color : white;
 background-color : #000000;
}

textarea {
 border: 1px solid #999999;
 margin-bottom: 10px;
 color: black;
 background-color: #eeeeee;
 font: 11px/16px verdana,trebuchet,sans-serif;
}

textarea:focus {
 background-color : #ffffff;
}

.pulldown {
 font-family: trebuchet,Verdana, sans-serif;
 font-size:	11px;
 font-weight: bold;
 color:	#333333;
 border-top: #000000 1px solid; 
 border-left: #000000 1px solid; 
 border-right: #000000 1px solid; 
 border-bottom: #000000 1px solid;
}

.weblog {
 padding-bottom: 12px;
 border-bottom:1px dotted #999999;
}



/* THE FOLLOWING ARE FOR USE WITH THE MINI-CALENDAR */


/*  Calendar header text  */
.header {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px;
 color:       #ffffff;
 font-weight: bold;
}


/*  Navigational links in the header  */
.navlinks, .navlinks a:link, .navlinks a:active, .navlinks a:visited, .navlinks a:hover{ 
 color:       #ffffff;
 font-family: verdana,trebuchet,sans-serif;
 font-size:   10px; 
 font-weight: bold;
} 
.navlinks a:link    { color:  #ffffff; text-decoration: none;}
.navlinks a:visited { color:  #ffffff; text-decoration: none;}
.navlinks a:active  { color:  #333333; text-decoration: none;}
.navlinks a:hover   { color:  #000000; text-decoration: underline;}


/*  Days of the week text  */
.weekdays {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
 font-weight:  bold;
}

/*  Days of the month text and links */
.monthdays, .monthdays a:link, .monthdays a:active, .monthdays a:visited, .monthdays a:hover {
 font-family: verdana,trebuchet,sans-serif;
 font-size:   9px;
 color:       #666666;
}
.monthdays a:link    { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:visited { color:  #0000b0; text-decoration: underline;font-weight: bold;}
.monthdays a:active  { color:  #333333; text-decoration: underline;font-weight: bold;}
.monthdays a:hover   { color:  #cccccc; text-decoration: none;font-weight: bold;}
